Loading…
Preset:
OpenTally (revision )
Method specification:
Quota:
Surplus order:
Method:
Exclusion:
Meek NZ-style exclusion
Tie-breaking:
Ties:
Random seed:
Constraints:
Numeric representation:
Numbers:
Fixed Decimal places:
Display up to d.p. Normalise ballots
Count optimisations:
Early bulk election Bulk exclusion Defer surpluses Meek Immediate election
Rounding:
Quota: d.p.
Votes: d.p.
Surplus fractions: d.p.
Ballot weights: d.p.
Sum surplus transfers:
Meek Surplus tolerance:

Paper size:
(Landscape)
Printing directly from this page is not supported. Use the ‘Print result’ button to generate a printer-friendly report.